<?php

namespace App\Filament\Resources\StickerValidationResource\Pages;

use App\Filament\Resources\StickerValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewStickerValidation extends ViewRecord
{
    protected static string $resource = StickerValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
